restart_august_daemon: /usr/bin/pm2 restart augustctl
force_lock_keyed: curl http://localhost:3000/api/lock/keyed
force_lock_interior: curl http://localhost:3000/api/lock/interior
force_unlock_keyed: curl http://localhost:3000/api/unlock/keyed
force_unlock_interior: curl http://localhost:3000/api/unlock/interior
force_disconnect_keyed: curl http://localhost:3000/api/disconnect/keyed
force_disconnect_interior: curl http://localhost:3000/api/disconnect/interior
